Subject: Trainer Candidate - Isha Srivastava
From: Isha Srivastava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 8 Dec 2022 09:36:24 -0500

| | Tech Support Test

Name | Isha Srivastava
E-mail | [email-masked]
Phone Number | (+91) 8840650939
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hear.com | Sales Consultant | | 450000
Previous Employer 1 | Byjus | Business Development Associate | | 40000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | I have more than 2 years of experience in customer service i have followed the parameter of quality call and have command over a good Email,knows the pinpoints of customers which helps in quality consultation
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

As a team equal participation and involvement is required i faced a similar situation when we were struggling with leads ,leads quality was not good we had a fallout in sales so i have taken  a stand informed upper management regarding this so we as a team started working on that with some creative coupon and vouchers and worked mostly on previous customer which because of some issues didn't became part of our service became interested to awail our products at last this step
helped my team in  increasing customer awareness and urgency which increasing quality of my team

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Their is one main difference between in good and great Customer Service is sympathy and empathy and understanding the psychology of your customer .A good customer service is in which the prospect is interested and you have offered him your best service and a great service is when the prospect is enquiring about your service you talked to them understand his pin points and created urgency by relating their need with their day to day requirement to make them realise your product worth and in the end they avail your service with happiness and remember your name over year and refer your name to their colleagues and family as well
What according to you makes you a good candidate for this position? | I have a good experience in understanding customer needs their pin point through which i guide other to improve their quality Consultation and increase sales ,i have a proficiency in email writing and verbal communication
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |